@font-face {
	font-family: 'walbaum_book_bqbold';
	src: url('berthold_-_walbaumbookbq-bold-webfont.eot');
	src: url('berthold_-_walbaumbookbq-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('berthold_-_walbaumbookbq-bold-webfont.woff2') format('woff2'),  url('berthold_-_walbaumbookbq-bold-webfont.woff') format('woff'),  url('berthold_-_walbaumbookbq-bold-webfont.ttf') format('truetype'),  url('berthold_-_walbaumbookbq-bold-webfont.svg#walbaum_book_bqbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'walbaum_book_bqbold_italic';
	src: url('berthold_-_walbaumbookbq-bolditalic-webfont.eot');
	src: url('berthold_-_walbaumbookbq-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),  url('berthold_-_walbaumbookbq-bolditalic-webfont.woff2') format('woff2'),  url('berthold_-_walbaumbookbq-bolditalic-webfont.woff') format('woff'),  url('berthold_-_walbaumbookbq-bolditalic-webfont.ttf') format('truetype'),  url('berthold_-_walbaumbookbq-bolditalic-webfont.svg#walbaum_book_bqbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'walbaum_book_bq_regularitalic';
	src: url('berthold_-_walbaumbookbq-italic-webfont.eot');
	src: url('berthold_-_walbaumbookbq-italic-webfont.eot?#iefix') format('embedded-opentype'),  url('berthold_-_walbaumbookbq-italic-webfont.woff2') format('woff2'),  url('berthold_-_walbaumbookbq-italic-webfont.woff') format('woff'),  url('berthold_-_walbaumbookbq-italic-webfont.ttf') format('truetype'),  url('berthold_-_walbaumbookbq-italic-webfont.svg#walbaum_book_bq_regularitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'walbaum_book_bqmedium';
	src: url('berthold_-_walbaumbookbq-medium-webfont.eot');
	src: url('berthold_-_walbaumbookbq-medium-webfont.eot?#iefix') format('embedded-opentype'),  url('berthold_-_walbaumbookbq-medium-webfont.woff2') format('woff2'),  url('berthold_-_walbaumbookbq-medium-webfont.woff') format('woff'),  url('berthold_-_walbaumbookbq-medium-webfont.ttf') format('truetype'),  url('berthold_-_walbaumbookbq-medium-webfont.svg#walbaum_book_bqmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'walbaum_book_bqmedium_italic';
	src: url('berthold_-_walbaumbookbq-mediumitalic-webfont.eot');
	src: url('berthold_-_walbaumbookbq-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),  url('berthold_-_walbaumbookbq-mediumitalic-webfont.woff2') format('woff2'),  url('berthold_-_walbaumbookbq-mediumitalic-webfont.woff') format('woff'),  url('berthold_-_walbaumbookbq-mediumitalic-webfont.ttf') format('truetype'),  url('berthold_-_walbaumbookbq-mediumitalic-webfont.svg#walbaum_book_bqmedium_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'walbaum_book_bq_regularRg';
	src: url('berthold_-_walbaumbookbq-regular-webfont.eot');
	src: url('berthold_-_walbaumbookbq-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('berthold_-_walbaumbookbq-regular-webfont.woff2') format('woff2'),  url('berthold_-_walbaumbookbq-regular-webfont.woff') format('woff'),  url('berthold_-_walbaumbookbq-regular-webfont.ttf') format('truetype'),  url('berthold_-_walbaumbookbq-regular-webfont.svg#walbaum_book_bq_regularRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
